package com.zjrs.ggfw.portal.dto;

import com.zjrs.ggfw.portal.dto.common.PageDTO;

import jakarta.validation.constraints.NotBlank;

public class SxblFjDTO extends PageDTO implements java.io.Serializable {

    private static final long serialVersionUID = 1L;

	@NotBlank(message = "受理流水号不能为空")
	private String sllsh;

	public String getSllsh() {
		return sllsh;
	}

	public void setSllsh(String sllsh) {
		this.sllsh = sllsh;
	}
}
